Loading...
Searching...
No Matches
phash Struct Reference

Partial hash. More...

`#include <kdumpfile-priv.h>`

## Data Fields

unsigned long | val
| Current hash value.
unsigned | idx
| Index in part.
unsigned char | part [sizeof(unsigned long)]
| Partial data as bytes.

## Detailed Description

Partial hash.

This structure is used to store the state of the hashing algorithm, while making incremental updates.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h